CVE-1999-0654

1999-01-01T00:00:00
ID CVE-1999-0654
Type cve
Reporter NVD
Modified 2005-10-20T00:00:00

Description

The OS/2 or POSIX subsystem in NT is enabled.